currLabel: Puslapiai
customIcon: null
enabled: true
handle: puslapiai
icon: book
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 1
newWindow: false
parent: null
prevLabel: Puslapiai
prevLevel: null
prevParent: null
prevUrl: 'https://telefonai.eu/admin/entries/pages'
sortOrder: 9
type: manual
url: 'https://telefonai.eu/admin/entries/pages'
